[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.70
RTL=0
[menu_102]
70001=&Файл
40023=&Настройки DNS
40027=&Загрузить Windows-кэш DNS
40028=&Очистить Windows-кэш DNS
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40026=Добавлять строку &заголовков в файлы с табуляторами/CSV
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Настройки
40032=Выбрать другой &шрифт
40031=&Использовать стандартный шрифт
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-отчёт - все элементы
40010=HTML-отчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Выберите домены
1006=Список доменов:
1007=Использовать этот DNS-сервер:
1009=Типы записей DNS
1010=NS
1011=CNAME
1016=AAAA
1013=MX
1014=SOA
1018=SRV
1012=A
1015=TEXT
1021=Получать PTR-запись для каждого IP-адреса
1023=Получать A-запись для каждого хост-имени в PTR
1020=При определении IP-адреса восстанавливать PTR-запись (обратный DNS-поиск)
1017=Показывать сведения об ошибке, если невозможно получить DNS-запись
1019=Отфильтровывать дополнительные записи
1022=Автоматически извлекать домены из URL
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=DNS-записи
9=Ошибка доступа к указанному DNS-серверу.
10=Предпочтение: %d
11=Ошибка %d: %s
12=Вы хотите очистить DNS-кэш Windows?
14=Загрузка... %d
101=Администратор
102=TTL по умолчанию
103=Истекает
104=Обновление
105=Повтор
106=Серийный
111=Приоритет
112=Вес
113=Порт
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
1001=№ записи
1002=Домен
1003=Тип записи
1004=Имя хоста
1005=IP-адрес
1006=Дополнительные данные
1007=Раздел
1008=TTL
1100=Вопрос
1101=Ответ
1102=Полномочия
1103=Дополнительно
2001=A
2002=NS
2005=CNAME
2006=SOA
2012=PTR
2015=MX
2016=TEXT
2028=AAAA
2033=SRV
8998=Неверное имя домена
8999=Таймаут запроса DNS
9501=Нет записей для указанного запроса DNS.
9502=Плохой DNS-пакет.
9503=Нет DNS-пакета.
9504=Ошибка DNS, проверьте rcode.
9505=Ненадёжный DNS-пакет.
9551=Неверный тип DNS.
9552=Неверный IP-адрес.
9553=Недопустимое свойство.
9554=Повторите DNS-операцию позже.
9555=Запись с указанными именем и типом не уникальна.
9556=DNS-имя не соответствует спецификациям RFC.
9557=DNS-имя полностью квалифицированное.
9558=DNS-имя точечное (multi-label).
9559=DNS-имя состоит из одной части.
9560=DSN-имя содержит недопустимый символ.
9561=DNS-имя полностью цифровое.
